RubyGems Navigation menu

aws-sdk-elasticsearchservice 1.44.0

Official AWS Ruby gem for Amazon Elasticsearch Service. This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.49.0 - February 24, 2021 (59.5KB)
  2. 1.48.0 - February 02, 2021 (55.5KB)
  3. 1.47.0 - January 27, 2021 (55.5KB)
  4. 1.46.0 - November 09, 2020 (55.5KB)
  5. 1.45.0 - November 05, 2020 (54KB)
  6. 1.44.0 - November 04, 2020 (53.5KB)
全てのバージョンを表示 (全63項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    48d8ed491a162aed01c0296af4d0abf4bfbf33aac52a092075511d813cb49abd

    累計ダウンロード数 41,021,915

    現行バージョン 39,869

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: